<?xml version="1.0"?>
<Manifest xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FileName>Get.Plugins.MarksAndSpencer.dll</FileName>
  <TypeName>Get.Plugins.MarksAndSpencer.MarksAndSpencerPlugin</TypeName>
  <ApiVersion>V9Preview3</ApiVersion>
  <LicenseModuleId>21016318</LicenseModuleId>
</Manifest>